@font-face { font-family: 'neosansproregular'; src: url('../fonts/neosansproregular.eot?#iefix') format('embedded-opentype'), url('../fonts/neosansproregular.woff') format('woff'), url('../fonts/neosansproregular.ttf') format('truetype'), url('../fonts/neosansproregular.svg#neosansproregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'neosansproitalic'; src: url('../fonts/neosansproitalic.eot?#iefix') format('embedded-opentype'), url('../fonts/neosansproitalic.woff') format('woff'), url('../fonts/neosansproitalic.ttf') format('truetype'), url('../fonts/neosansproitalic.svg#neosansproitalic') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'neosanspromedium'; src: url('../fonts/neosanspromedium.eot?#iefix') format('embedded-opentype'), url('../fonts/neosanspromedium.woff') format('woff'), url('../fonts/neosanspromedium.ttf') format('truetype'), url('../fonts/neosanspromedium.svg#neosanspromedium') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'neosansprobold'; src: url('../fonts/neosansprobold.eot?#iefix') format('embedded-opentype'), url('../fonts/neosansprobold.woff') format('woff'), url('../fonts/neosansprobold.ttf') format('truetype'), url('../fonts/neosansprobold.svg#neosansprobold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'neosansprolight'; src: url('../fonts/neosansprolight.eot?#iefix') format('embedded-opentype'), url('../fonts/neosansprolight.woff') format('woff'), url('../fonts/neosansprolight.ttf') format('truetype'), url('../fonts/neosansprolight.svg#neosansprolight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'intro'; src: url('../fonts/intro.eot?#iefix') format('embedded-opentype'), url('../fonts/intro.woff') format('woff'), url('../fonts/intro.ttf') format('truetype'), url('../fonts/intro.svg#intro') format('svg'); font-weight: normal; font-style: normal; }

body { 
background: #ffffff;
font-family: 'neosanspromedium', sans-serif;
font-size: 18px;
line-height: 32px;
color: #000;
min-width: 320px;
}


.button-yellow {
width: 100%; 
padding: 20px;
display: block; 
text-decoration: none; 
font-size: 16px; 
font-family: intro;
outline: none;
cursor: pointer;
-webkit-appearance: none;
text-align: center;
text-transform: uppercase;
color: #fff; 
background-color: #d94242;
border: none;
border-radius: 15px;
}

a {
text-decoration: none;	
}


.inp-error {
-webkit-box-shadow: 0 0 0 3px #fa94a1 !important;
-moz-box-shadow:    0 0 0 3px #fa94a1 !important;
box-shadow:         0 0 0 3px #fa94a1 !important;
}

.first-form .inps {
outline: none;
width: 100%;
height: 70px;
color: #575b5e;
font-size: 18px;
display: inline-block;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
font-family: 'neosanspromedium', sans-serif;
background-color: #d5d5d5;
padding: 15px;
margin-bottom: 15px;
border-style: none;
}

.white-form {
display: block;
padding: 10px 40px 40px 40px;
margin: 0 auto;
color: #252525;
text-align: center;
width: 50%;
position: relative;
background: #fff !important;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}


.clear {
clear:both;
height:0px;
}


#menu-top{
background: #1f3c86;
padding: 0;
}

#menu-top .navbar{
margin-bottom: 0px;
background: #1f3c86;
text-transform: uppercase;
border-color: #1f3c86;
}


#bs-example-navbar-collapse-2 ul.full-width-top{
	width: 100%; /* Ширина основного блока меню */
	height: 0;
	position: relative;
	display: table;
	margin-top: 12px;
	margin-bottom: 0 !important;
	margin-right: 0;
	margin-left: 0;
	padding: 0;
}
#bs-example-navbar-collapse-2  ul.full-width-top li {
	display: table-cell;
	width: 15%;
	position: relative;
	text-align: center;
	padding-bottom: 12px;
}

#topicon img{
	display: inline-block;
}

#bs-example-navbar-collapse-2 li a {
	color: #fff;
	font-family: 'intro', sans-serif;
	font-size: 14px;
}

#bs-example-navbar-collapse-2 li a:hover {
color: #d4dfeb;
font-family: 'intro', sans-serif;
font-size: 14px;
text-decoration: none;

}

#bs-example-navbar-collapse-2 li a{
padding-bottom: 5px;
padding-top: 5px;
transition: background .3s;
}


#menu-top .container, #menu-top .navbar-collapse {
padding-left: 0;
}


/* ============ about ==============*/
ul.full-width{
	width: 100%;
	height: 50px;
	position: relative;
	display: table;
	margin: 0;
	padding: 0;
}
ul.full-width li {
	display: table-cell;
	width: 20%;
	position: relative;
	padding-bottom: 10px;
}

#about p{
margin-bottom: 40px;
}

#about .b-text {
background-color: #fff;
padding: 25px;
-webkit-box-shadow: 0px 0px 15px 1px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 15px 1px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 15px 1px rgba(50, 50, 50, 0.25);
border-radius: 15px;
margin-top: 50px;
margin-bottom: 40px;
font-size: 24px;
line-height: 50px;
}

#about .gray{
	color: #666666;
}

#about-text {
	margin-top: 30px;
}

#about-text p{
margin-bottom: 40px;
}

#about-text .b-text {
background-color: #fff;
padding: 25px;
-webkit-box-shadow: 0px 0px 15px 1px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 15px 1px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 15px 1px rgba(50, 50, 50, 0.25);
border-radius: 15px;
margin-top: 50px;
margin-bottom: 40px;
font-size: 18px;
}

#about-text .r-text {
background-color: #d94242;
border-radius: 15px;
color: #fff;
padding: 20px;
-webkit-box-shadow: 0px 0px 15px 1px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 15px 1px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 15px 1px rgba(50, 50, 50, 0.25);
border-radius: 15px;
font-size: 18px;

}

#about-text .form-text{
	font-size: 30px;
	line-height: 50px;
}

#about-text .gray{
	color: #666666;
}

#about-text .blue{
	color: #1f3c86;
}

#about-text h1{
font-family: 'intro', sans-serif;
font-size: 36px;
color: #261d1d;
text-transform: uppercase;
text-align: center;
margin-bottom: 30px;
}
/* ============ /.about ==============*/

/* ============ treatment ==============*/
#treatment h1{
font-family: 'intro', sans-serif;
font-size: 36px;
color: #261d1d;
text-transform: uppercase;
text-align: center;
margin-bottom: 30px;
margin-top: 60px;
}

#treatment .table {
display: table;
border-collapse: separate;
border-spacing: 15px;
}

#treatment .row {
display: table-row;
}

#treatment .event {
background-color: #1f3c86;
color: #fff;
position: relative;
display: table-cell;
vertical-align: middle;
border-radius: 15px;
font-size: 16px;
padding: 20px;
position: relative;
}

#treatment .min{
position: absolute;
left: 10px;
bottom: 10px;
background-image: url(../img/nd-minus.png);
width: 20px;
height: 18px;
}
/* ============ /.treatment ==============*/


/* ============ result ==============*/
#result h1{
font-family: 'intro', sans-serif;
font-size: 36px;
color: #261d1d;
text-transform: uppercase;
text-align: center;
margin-bottom: 30px;
margin-top: 60px;
}

#result .table {
display: table;
border-collapse: separate;
border-spacing: 15px;
}

#result .row {
display: table-row;
}

#result .event {
background-color: #fff;
color: #d94242;
position: relative;
display: table-cell;
vertical-align: middle;
border-radius: 15px;
font-size: 16px;
padding: 30px;
position: relative;
-webkit-box-shadow: 0px 0px 15px 1px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 15px 1px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 15px 1px rgba(50, 50, 50, 0.25);
}

#result .min{
position: absolute;
right: 10px;
top: 10px;
background-image: url(../img/nd-plus.png);
width: 20px;
height: 18px;
}
/* ============ /.result ==============*/

/* ============ price ==============*/
#price h1{
font-family: 'intro', sans-serif;
font-size: 36px;
color: #261d1d;
text-transform: uppercase;
text-align: center;
margin-bottom: 30px;
margin-top: 60px;
}

#price .table {
display: table;
}

#price .row {
display: table-row;
}

#price .black {
color: #000;
}

#price .gray {
color: #666666;
}

#price .red {
color: #d94242;
}

#price .event {
border-bottom: 1px solid #f0f0f0;
display: table-cell;
vertical-align: middle;
font-size: 16px;
padding: 10px;
}

/* ============ /.price ==============*/


/*============преимущества ============*/

#alladv h1{
font-family: 'intro', sans-serif;
font-size: 36px;
color: #261d1d;
text-transform: uppercase;
text-align: center;
margin-bottom: 30px;
}

#alladv .gray{
margin-top: 40px;
color: #666666;	
}

#alladv img{
	display: inline-block;
}

#advantages {
background-image: url(../img/nd-mens.jpg);
background-size: cover;
background-position: center center;
background-color: #1f3c86;
width: 100%;
min-height: 808px;	
margin: 0;
padding: 0;
}

#advantages p{
	font-family: 'neosansproregular', sans-serif;
	font-size: 18px;
	color: #ffffff;
}

#advantages .b-col {
padding: 25px;
border: 2px solid #fff;
border-radius: 15px;
margin-top: 50px;
margin-bottom: 40px;
}

#advantages h1 {
text-transform: uppercase;
color: #ffe1a1;
font-size: 36px;
font-family: intro, sans-serif;
padding-bottom: 15px;
}

/*============/.преимущества ============*/


/*============/.основная картинка ============*/
#mainpicture  {
background-image: url(../img/nd-pictop.jpg);
background-size: cover;
background-position: center center;
background-color: #b9cfe8;
width: 100%;
max-height: 851px;	
margin: 0;
padding: 0;
position: relative;
}


#mainpicture h1{
	font-family: 'intro', sans-serif;
	font-size: 40px;
	margin-top: 35px;
	margin-bottom: 0;
	padding: 0;
	color: #fff;
}

#mainpicture h2{
	font-family: 'intro', sans-serif;
	font-size: 60px;
	color: #fff;
	margin-top: 0;
	margin-bottom: 15px;
	padding: 0;
}

#mainpicture h3{
	font-family: 'intro', sans-serif;
	font-size: 48px;
	color: #0b1737;
	margin-bottom: 15px;
}

#mainpicture  p{
	font-family: 'neosansproregular', sans-serif;
	font-size: 28px;
	color: #ffffff;
	padding-bottom: 20px;
}

#mainpicture .ramkvad{
background-color: #fff;
border-radius: 15px;
padding: 25px;
-webkit-box-shadow: 0px 0px 15px 1px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 15px 1px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 15px 1px rgba(50, 50, 50, 0.25);
}


#mainpicture .maintext{
top: auto;
right: 0;
bottom: 0;
left: 0;
position: absolute;
background: rgba(0, 0, 0, 0.4);
padding: 40px 165px 40px 60px;
text-align: left;
color: #fff;
font-size: 18px;
font-family: intro;
}


/*============/.основная картинка ============*/


/*=================== reviews =================== */
#reviews {
background-image: url(../img/nd-rev.jpg);
background-size: cover;
background-position: center center;
background-color: #1f3c86;
width: 100%;
margin-top: 30px;
padding: 20px;
color: #fff;
}

#reviews h1{
font-family: 'intro', sans-serif;
font-size: 36px;
color: #ffe1a1;
text-transform: uppercase;
text-align: center;
margin-bottom: 30px;
margin-top: 20px;
}

#reviews h4 {
line-height: 32px;
padding-bottom: 20px;
border-bottom: 1px solid #4b649b;
}

#reviews h5 {
padding-top: 20px;
color: #ffe1a1;
}

#reviews .owl-dot.active span{
background: #ffe1a1;
}
/*===================/.reviews=================== */

/*=================== lastform =================== */

#lastform h1{
font-family: 'intro', sans-serif;
font-size: 36px;
color: #000;
text-transform: uppercase;
text-align: center;
margin-bottom: 30px;
margin-top: 50px;
}

#lastform .b-text {
background-color: #fff;
padding: 25px;
-webkit-box-shadow: 0px 0px 15px 1px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 15px 1px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 15px 1px rgba(50, 50, 50, 0.25);
border-radius: 15px;
margin-top: 50px;
margin-bottom: 40px;
font-size: 24px;
line-height: 50px;
}
/*===================/.lastform=================== */

/* ============ вопросы-ответы ==============*/
#faq {
margin-bottom: 0;
padding-bottom: 0;
margin-top: 50px;
}

#faq a{
	color: #FAC138;
	text-decoration: none;
}


#faq a:hover{
	color: #FAC138;
	text-decoration: none;
}

#faq h1 {
font-family: 'intro', sans-serif;
font-size: 36px;
color: #000;
text-transform: uppercase;
text-align: center;
margin-bottom: 30px;
margin-top: 20px;
}

.accordion {
margin-top: 9px;
}
.accordion-section {
margin: 0px 0px 15px 0px;
padding: 0px 0px 0px 0px;
background: #d9e6f4;
position: relative;
border-radius: 15px;
}
.accordion-section-title {
padding: 13px 0px 25px 0px;
display: block;
font-size: 18px;
line-height: 22px;
color: #000000;
text-decoration: none;
position: relative;
}

.accordion-section-title .q-zag {
padding: 9px 0px 0px 0px;
display: inline-block;
vertical-align: top;
margin: 0px 0px 0px 36px;
color: #000;
text-align: left;
font-size: 18px;
}
.accordion-section-title:hover .q-zag, .accordion-section-title.active .q-zag {
color: #000;
}

.accordion-section-content {
padding: 0px 0px 25px 0px;
margin: 10px 0px 0px 0px;
display: none;
background: #ffffff;
}
.accordion-inner {
position: relative;
margin: 0px 0px 0px 0px;
font-size: 18px;
line-height: 24px;
color: #000;
letter-spacing: -0.003em;
}
.accordion-inner > div {
padding: 19px 0px 0px 25px;
position: relative;
}
/* ============ /.вопросы-ответы ==============*/

/* ============ /.content ==============*/

.box-modal#Modal-confidential {
width: 100%;
}
.modal-copyright {
display: block;
padding: 26px 40px 26px 40px;
margin: 0 auto;
color: #000;
text-align: center;
width: 98%;
position: relative;
background: #fff;
font-size: 14px;
line-height: 21px;
text-align: left;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
.modal-copyright .zag {
display: block;
padding: 4px 0px 4px 0px;
margin: 0px 0px 0px 0px;
font-size: 24px;
line-height: 30px;
color: #000;
}
.modal-copyright p {
padding: 15px 0px 7px 0px;
margin: 0px 0px 0px 0px;
}

#contact {
margin-top: 20px;
background-color: #e5ecf4;
padding: 25px;
}

.white-form.no-bg {
background: none;
}
.white-form .zag {
display: block;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
font-weight: 400;
font-size: 32px;
line-height: 36px;
font-family: intro;
}

.white-form .newkamen span{
	font-family: 'intro', sans-serif;
	font-size: 14px;
}

.white-form .newkamen{
	padding-bottom: 10px;
	padding-top: 10px;
}
.white-form .zagolovok{
font-size: 32px;
line-height: 36px;
font-family: intro;	
}


.white-form .deskmin{
font-family: intro;
font-size: 14px;
padding: 8px;
}

.white-form .subzag {
display: block;
padding: 18px 0px 15px 0px;
margin: 0px -10px 0px -10px;
font-size: 15px;
line-height: 19px;
font-weight: 400;
color: #575b5e;
}
.white-form .inps {
width: 100%;
height: 50px;
border: none;
color: #575b5e;
font-size: 15px;
display: inline-block;
vertical-align: top;
margin: 0 auto;
margin: 0px 0px 0px 0px;
margin-top: 10px;
padding: 0px 74px 0px 24px;
outline: none;
position: relative;
z-index: 1;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
text-align: left;
font-family: 'neosanspromedium', sans-serif;
background-color: #edf6f8;
background-repeat: no-repeat;
background-position: right bottom;
-webkit-box-sizing: border-box;
-moz-box-sizing:    border-box;
box-sizing:         border-box;
-webkit-box-shadow: inset 0px 2px 0px 0px rgba(220, 230, 232, 1);
-moz-box-shadow:    inset 0px 2px 0px 0px rgba(220, 230, 232, 1);
box-shadow:         inset 0px 2px 0px 0px rgba(220, 230, 232, 1);
}
.white-form .inps.name {
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAyCAYAAADx/eOPAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA25pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDphYzcyZTlmNS05MzYxLTA2NGMtOGNlMS1mNDRlZmFlMGQxNWQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTI4MjNFNTM5ODNEMTFFNjgwMTNCQjJBRjEyQzI1NEUiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTI4MjNFNTI5ODNEMTFFNjgwMTNCQjJBRjEyQzI1NEUiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QkE0MDY1Nzk5N0E3MTFFNkFFQ0RDNjVDMTdDQ0Q1MzYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QkE0MDY1N0E5N0E3MTFFNkFFQ0RDNjVDMTdDQ0Q1MzYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6slfr3AAABbklEQVR42uyYMShFURjH75USMnlkkSwkMRmsBikL9WQiZcLyXiiD2eYtFBmVQQajzdus3mCySEmyWdg8fl99SnrFHW6do/9Xv87tvO+8d37vnPO9e196+/T8kSRJOtDTncQeTck/CslIRjKSkYxkJCMZyUhGMpKRTADRnOebzy8sjdFMgD2aV89Ojq/z/Lw0j/8AkLAVP4IpOIc6zMEFrCFVj2mbbcAgDDHxMqzbNQxDObYzswIlJF6/Ovy6BKuxyfTBTYN+6+uPTeYeRhr0j8JdbDIHsEchaP9WFDqsD/ajqWZMuo1mB1ph2quZRRG64BC2OUNvQa8MIp00V1BgslYEZuDBMbFee81yPDfoH81TuERk0ytYjab2I2cRkV3PnQxyZZjgrH/rW39It5yCjwlymy1DhdV4/y3Rcyo+JkiZcbv/ypBf9TFBnpkWeGTrZBnzEvyNpp5nJCMZyUhGMpKRjGQkIxnJSCZbfAowAKr7Xw8adWDZAAAAAElFTkSuQmCC);
}
.white-form .inps.phone {
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAyCAYAAADx/eOPAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDphYzcyZTlmNS05MzYxLTA2NGMtOGNlMS1mNDRlZmFlMGQxNWQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjU4RTVGNDQ5N0E3MTFFNkJBQUJERDdGRDc3M0I0QjIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjU4RTVGNDM5N0E3MTFFNkJBQUJERDdGRDc3M0I0QjIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Mzk4YzAwYjYtYjEwOC1hMTQ5LThjYTQtZjYwZGEzZWYxN2FhIiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6MTg3YjJlYzItOTVlNS0xMWU2LWFjMjktZmQ2YjU4YzBhZWVmIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+SO4XHwAAAapJREFUeNrsmE8oREEYwN+TlxNHcRYlkXIgLpJcFA7Y0mZvJBR7cCNXoeRAudgtiS1pkxMl+ZOc9ErZckBJLs7K++M3NWqTg8OqN/qmfn1vpmn3+/XNvJldO/fyGlqWZddUlFumtyLrHzWRERmRERmRERmRERmRERmRERmRiUArLuSHDcYTQ4QV3Z3MbKV3jawMIh2EReiELiXFWNzUZTYHU1TDhRsttYxQrYkyzXD41UHolnAN9SbKPMN73rIbITTCsXEyjuO40KpFlMQ69FKhN+NkgiDY9DxvQndd2IBVxEqNk/F9/ygMwyaS76MaAUPj8AB3jJXpilVCAhr+QsYu5N+zJKmW2T60IXRPX51jKaiCJOzBGbTDNHO2I3sDILlLwiycqH1D3+N5WC87JZFkLEZUZ9IScwYifZ0hWbVXTuGAZKv1khuDOp538l7b3bAW+bsZyaqTfx7OEepXQpD7Nq0EPiK7Z37YQy2ENDypNxtcgPq+HliAUSSzRtyaSfRK3wAyMAOPWiymz6CsMZWR3zMiIzIiIzIiIzIiIzIiIzIiIzK/a58CDAB6pZVOUQJHwQAAAABJRU5ErkJggg==);
}
.white-form textarea.inps {
padding-top: 14px;
padding-bottom: 14px;
height: 80px;
resize: none;
}
.white-form input[type='text']::-webkit-input-placeholder, .white-form textarea::-webkit-input-placeholder {
color: #575b5e !important;
font-size: 15px !important;
font-family: 'neosanspromedium', sans-serif !important;
}
.white-form input[type='text']::-moz-placeholder, .white-form textarea::-moz-placeholder {
color: #575b5e !important;
font-size: 15px !important;
font-family: 'neosanspromedium', sans-serif !important;
}
.white-form input[type='text']:-moz-placeholder, .white-form textarea:-ms-input-placeholder {
color: #575b5e !important;
font-size: 15px !important;
font-family: 'neosanspromedium', sans-serif !important;
}
.white-form input[type='text']:-ms-input-placeholder, .white-form textarea:focus:-ms-input-placeholder {
color: #575b5e !important;
font-size: 15px !important;
font-family: 'neosanspromedium', sans-serif !important;
}
.white-form input[type='text']:focus::-webkit-input-placeholder, .white-form textarea:focus::-webkit-input-placeholder {
color: transparent !important;
}
.white-form input[type='text']:focus::-moz-placeholder, .white-form textarea:focus::-moz-placeholder {
color: transparent !important;
}
.white-form input[type='text']:focus:-moz-placeholder, .white-form textarea:focus:-moz-placeholder {
color: transparent !important;
}
.white-form input[type='text']:focus:-ms-input-placeholder, .white-form textarea:focus:-ms-input-placeholder {
color: transparent !important;
}
.white-form .submit-button {
margin-top: 30px;
width: 90%;
}


.arcticmodal-overlay,
.arcticmodal-container {position:fixed;left:0;top:0;right:0;bottom:0;z-index:1000;}
.arcticmodal-container {overflow:auto;margin:0;padding:0;border:0;border-collapse:collapse;}
*:first-child+html .arcticmodal-container {height:100%}
.arcticmodal-container_i {height:100%;margin: 0 auto;}
.arcticmodal-container_i2 {padding:24px;margin:0;border:0;vertical-align:middle;}
.arcticmodal-error {padding:20px;border-radius:10px;background:#000;color:#fff;}
.arcticmodal-loading {width: 80px;height:80px;border-radius:10px;}
.arcticmodal-overlay {background-color:#000!important;opacity:0.8!important;}
.box-modal {position:relative;width:auto;padding:0px 0px 0px 0px;margin-top:15px;}
.box-modal_close {
cursor: pointer;
z-index: 999;
width: 16px;
height: 16px;
background-repeat: no-repeat;
background-position: -5px -5px;
//background-image: url(../img/icons-close.png);
position: absolute;
top: 25px;
right: 25px;
}
.box-modal_close:hover {
background-position: -31px -5px;
}
.box-modal .white-form {
padding: 62px 45px 45px 45px;
width: 450px;
}
.box-modal .white-form .zag {
font-size: 28px;
line-height: 34px;
}
.box-modal .white-form .subzag {
padding: 20px 0px 20px 0px;
font-size: 16px;
line-height: 20px;
}
.box-modal .white-form form {
margin-top: 1px;
}

.box-modal .white-form .submit-button {
width: 350px;
font-size: 20px;
line-height: 20px;
}
.box-modal#Modal-confidential, .material-modal {
width: 570px;
}



/* Medium Devices, Desktops */

@media only screen and (max-width : 1025px) {
#mainpicture h1{
font-size: 24px;
margin-bottom: 0;
}

#mainpicture h2{
font-size: 34px;
margin-bottom: 0;
margin-top: 0;
}

#mainpicture h3{
font-size: 34px;	
margin-bottom: 0;
margin-top: 0;
}

#mainpicture p{
font-size: 20px;
}


.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}


.animate {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}

}

@media only screen and (min-width : 993px) {

#mainpicture .minipic{
display:none !important;
}

}

@media only screen and (max-width : 992px) {

#mainpicture h1,h2,h3,p{
 text-align: center;
}

#mainpicture span.greatpic{
display:none !important;
}

#mainpicture .minipic{
padding-top: 14px;
display: block !important;
width: 171px !important;
margin: auto !important;
}


#mainpicture .maintext{
position: static;
background: rgba(0, 0, 0, 0.4);
padding: 10px 5px 10px 10px;
color: #fff;
font-size: 14px;
font-family: intro;
margin-top: 40px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

#mainpicture span.greatpic{
display:none !important;
}


#mainpicture .maintext{
position: static;
background: rgba(0, 0, 0, 0.4);
padding: 10px 5px 10px 10px;
color: #fff;
font-size: 14px;
font-family: intro;
margin-top: 40px;
}

#alladv ul li {
	font-size: 14px;
}

.main-slogan	 ul li {
	font-size: 14px;
}

ul.full-width li {
	display: inline-block;
	width: 100%;
	position: relative;
	text-align: center !important;
}

#topicon img{
display: block;
margin: 0 auto;
}

#alladv img{
display: block;
margin: 0 auto;
}

#bs-example-navbar-collapse-2  ul.full-width-top li {
	display: block;
	width: 100%;
	position: relative;
	text-align: center;
	padding-bottom: 12px;
}

#contact p{
	font-size: 14px;
	text-align: left !important;
}
#contact p > a{
	font-size: 14px;
	text-align: left !important;
}


}


@media only screen and (max-width : 640px) {
#mainpicture{
max-height: 951px;	
}

.main-slogan ul > li .brtab {
	display: none;
}

ul.full-width li {
	display: inline-block;
	width: 100%;
	position: relative;
	text-align: center !important;
}

#topicon img{
display: block;
margin: 0 auto;
}

#alladv img{
display: block;
margin: 0 auto;
}

}

/* Extra Small Devices, Phones */

@media only screen and (max-width : 568px) {

#treatment .event {
position: relative;
display: inline-block;
position: relative;
width: 100%;
margin-bottom: 10px;
}

#treatment .table {
border-spacing: 0px;
}

#result .event {
position: relative;
display: inline-block;
position: relative;
width: 100%;
margin-bottom: 10px;
}

#result .table {
border-spacing: 0px;
}

}

@media only screen and (max-width : 480px) {

#mainpicture{
max-height: 1051px;	
}

#carousel-reviews .item .info{
text-align: left;
margin-left: 60%;
padding-top: 10px;
top: 130px;
z-index: 30;
position: relative;
height: 180px;
}

}
